Subject: Removing Dark stain From wood Beams, doors and trim

From: [email-masked]
Date: Tue, 11 Feb 1997 19:00:23 -0700

I have just purchased a house which is about 15 years old.  Back then
the in style seemed to use very dark stain or varnish on all of the wood
(doors, trim and beams).  I would like to remove the dark colored stain
and give the wood a lighter, natural wood look.  Are there any products
that would remove the stain/varnish and bring back the natural color of
the wood?  Is sanding my best option on a large, rough, wood beam (I
think it is cedar but the stain is too dark to tell for sure).  Should I
give up and just paint everything white?  Help!!

Thanks.
RT

From Tim Taylor Sat Feb 15 11:41:57 EST 1997
Article: 183596 of rec.woodworking
Path: newz.oit.unc.edu!news-relay.ncren.net!newsgate.duke.edu!agate!howland.erols.net!newsfeed.internetmci.com!daryl.scsn.net!news
From: Tim Taylor
Newsgroups: rec.woodworking
Subject: Antique tiger wood secretary
Date: Wed, 12 Feb 1997 05:36:05 GMT
Organization: South Carolina SuperNet, Inc.
Lines: 8
Message-ID: <33015667.2161573@news>
NNTP-Posting-Host: cola39.scsn.net
X-Newsreader: Forte Free Agent 1.1/16.230
Xref: newz.oit.unc.edu rec.woodworking:183596

I have an antique secretary that appears to made from tiger wood. I
have heard of tiger wood maple. Are there any other types of wood that
have this tiger wood effect? Is it  maple the only type? Unfortunately
my father stained it with a dark walnut or early american stain many
years ago. I am not sure what brand or type. If I use a stripper to
remove the stain will the wood appear as light colored as unstained
tiger maple? If not, is there anyway to remove the stain completely?
What kind of stripper would be best to use for the stain removal.